@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	}
	
	
#container{
	width: 400px;
	background: #272727;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.dots { color: #FFFFFF; font-weight: normal; }


#navBG {
	height: 55px;
	width: 400px;
	background: #343434 url(images/navBG.gif);
}

#nav {
	padding-top: 14px;
	height: 15px;
	width: 398px;
	}

#nav ul {

	margin: 0;
	padding-left: 10px;
	list-style: none;
}

/* fix this pretty dodgy, should be a proper way to lay out center aligned items */
#nav li {
	margin-top:10px;
	padding-top: 0px;
	display: inline;
	padding-left: 15px;
	text-color: #728254;
	font-family:Arial, Helvetica, sans-serif, Times, serif;
	font-size:12px;
		}
#nav li a {
	outline: 0;
	text-decoration:none;
	color: #ffffff;
}
#nav li a:hover {
	text-decoration:none;
	color: #a4b28b;
}
#nav li a:active {
	color: #cc1414;
}




#nav2 {
	height: 15px;
	width: 398px;
}

#nav2 ul {

	margin: 0;
	padding-left: 10px;
	list-style: none;
}

/* fix this pretty dodgy, should be a proper way to lay out center aligned items */
#nav2 li {
	margin-top:10px;
	padding-top: 0px;
	display: inline;
	padding-left: 20px;
	text-color: #728254;
	font-family:Arial, Helvetica, sans-serif, Times, serif;
	font-size:12px;
	}
	
	
#nav2 li a {
	outline: 0;
	text-decoration:none;
	color: #ffffff;
}
#nav2 li a:hover {
	text-decoration:none;
	color: #a4b28b;
}
#nav2 li a:active {
	color: #cc1414;
}

	
body{

	background: #272727 url(images/cbg8.jpg) repeat-y fixed center;

	margin: 0px;

	padding: 0px;

	text-align: left;

	font-family: verdana, tahoma, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

}

.foto{

	margin-bottom: 2px;
}


.default-value{

	background: #343434;

	height: 11px;

	width: 340px;

	border: 1px #000000 solid;

	padding: 3px;

	padding-left: 5px;

	font-family: verdana, tahoma, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: normal;


}


.foto img { border: 1px #000000 solid; }


.thumbsmall {

	float: left;

	width: 46px;

	margin-right: 4px;

	margin-bottom: 2px;
}

.thumbs {

	float: left;

	width: 60px;

	margin-right: 8px;

	margin-bottom: 4px;
}

.thumbs img { border: 1px #000000 solid; }


.thumbsmall img { border: 1px #000000 solid; }


.eightthumbsmall

{

	float: left;

	width: 46px;

	margin-right: 0px;

	margin-bottom: 2px;

}

.eightthumbsmall img { border: 1px #000000 solid; }


.thumbsSix

{

	float: left;

	width: 60px;

	margin-right: 0px;

	margin-bottom: 2px;

}

.thumbsSix img { border: 1px #000000 solid; }


.thumb{

	float: left;

	width: 130px;

	margin-right: 5px;

	margin-bottom: 2px;

}

.thumb img { border: 1px #000000 solid; }



.derdethumb{

	float: left;

	width: 130px;

	margin-right: 0px;

	margin-bottom: 2px;

}

.derdethumb img { border: 1px #000000 solid; }


#news_items{
	font-size: 11px;
	font-family: verdana, tahoma, sans-serif;
	
}
